var express = require('express');
var router = express.Router();
var controller = require('../controllers/envase');

router.get('/:id?', controller.get);
router.post('/', controller.post);
router.put('/', controller.put);
router.delete('/', controller.delete);

module.exports = router;